[Desktop Entry]
X-SuSE-translate=true
Encoding=UTF-8
Name=Baires
GenericName=Batch image resizer
Icon=/usr/share/pixmaps/baires.png
Type=Application
Categories=Qt;Graphics;2DGraphics;RasterGraphics;
Exec=baires
StartupNotify=true
Terminal=false
